slevomat/composer-require-checker-shim

There is no license information available for the latest version (2.1.0) of this package.

ComposerRequireChecker shim

2.1.0 2019-12-28 15:51 UTC

This package is not auto-updated.

Last update: 2021-01-16 00:30:12 UTC


README